/*common*/


:root{
    --main-c : #CA8621;
    --point-c : #966925;
    --gold-c : #E4C984;
    --font-serif : 'Noto Serif KR', serif;;
    --gap: 20px;
    --gradient1 :rgba(202, 134, 33, 0.4);
    --gradient2 : rgba(202, 134, 33, 0.6);
}

.h_bottom .gnbUl li .drop_gnb{
    overflow: hidden !important;
    overflow-y: auto !important;
}

.h_bottom .gnbUl li .drop_gnb::-webkit-scrollbar {
    width: 10px;  /* 스크롤바의 너비 */
}

.h_bottom .gnbUl li .drop_gnb::-webkit-scrollbar-thumb {
    height: 30%; /* 스크롤바의 길이 */
    background: var(--main-c); /* 스크롤바의 색상 */
    
    border-radius: 10px;
}

.h_bottom .gnbUl li .drop_gnb::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, .1);  /*스크롤바 뒷 배경 색상*/
}